# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = ffmpeg-m2m
pkgbase = ffmpeg-m2m
pkgver = 1:4.4-4
pkgdesc = Complete solution to record, convert and stream audio and video
url = https://ffmpeg.org/
builddate = 1684445654
packager = Furkan Kardame <furkan@fkardame.com>
size = 30203657
arch = aarch64
license = GPL3
conflict = ffmpeg
provides = ffmpeg
provides = libavcodec.so=58-64
provides = libavdevice.so=58-64
provides = libavfilter.so=7-64
provides = libavformat.so=58-64
provides = libavutil.so=56-64
provides = libpostproc.so=55-64
provides = libswresample.so=3-64
provides = libswscale.so=5-64
depend = alsa-lib
depend = bzip2
depend = fontconfig
depend = fribidi
depend = gmp
depend = gnutls
depend = gsm
depend = jack
depend = lame
depend = libass.so=9-64
depend = libavc1394
depend = libbluray.so=2-64
depend = libdav1d.so=6-64
depend = libdrm
depend = libfreetype.so=6-64
depend = libiec61883
depend = libmodplug
depend = libpulse
depend = libraw1394
depend = librsvg-2.so=2-64
depend = libsoxr
depend = libssh
depend = libtheora
depend = libva.so=2-64
depend = libva-drm.so=2-64
depend = libva-x11.so=2-64
depend = libvdpau
depend = libvidstab.so=1.2-64
depend = libvorbisenc.so=2-64
depend = libvorbis.so=0-64
depend = libvpx.so=8-64
depend = libwebp
depend = libx11
depend = libx264.so=164-64
depend = libx265.so=199-64
depend = libxcb
depend = libxext
depend = libxml2
depend = libxv
depend = libxvidcore.so=4-64
depend = libzimg.so=2-64
depend = opencore-amr
depend = openjpeg2
depend = opus
depend = sdl2
depend = speex
depend = srt
depend = v4l-utils
depend = xz
depend = zlib
optdepend = avisynthplus: AviSynthPlus support
optdepend = ladspa: LADSPA filters
makedepend = amf-headers
makedepend = avisynthplus
makedepend = clang
makedepend = git
makedepend = ladspa
makedepend = nasm
